import React from "react";
import MessageItem from "./DialogItem/dialogItem";
import Message from "./Message/message";
import "./messages.css";

const Messages = (props) => {

  let dialog = props.state.dialogsData.map(d => <MessageItem name={ d.name } id={ d.id } /> ); 
  let messages = props.state.messagesData.map( m => <Message message={ m.message } />)

  return (
    <div className="message-wrapper">
      <div className="dialogs-items">
        { dialog }
      </div>

      <div className="messages">
        { messages }
      </div>
    </div>
  )
}

export default Messages;